<?php 
    $newSrc= $_POST['newSrc'];  
    $sndHost = "192.168.101.226";
    $cmdCurl = "curl -s -A MEI-LAN-REMOTE-CALL ";
$employee = "Bob";
    if($newSrc == "0"){
      exec("$cmdCurl -d cCMD_CHG_DISC.x=100 -d cCMD_CHG_DISC.y=100 http://$sndHost/WAN/dvdr/dvdr_ctrl.cgi",$successInp);
    } elseif($newSrc == "1"){
      exec("$cmdCurl -d cCMD_CHG_SD.x=100 -d cCMD_CHG_SD.y=100 http://$sndHost/WAN/dvdr/dvdr_ctrl.cgi",$successInp);
    } elseif($newSrc == "2"){
      exec("$cmdCurl -d cCMD_CHG_USB.x=100 -d cCMD_CHG_USB.y=100 http://$sndHost/WAN/dvdr/dvdr_ctrl.cgi",$successInp);
    } elseif($newSrc == "3"){
      exec("$cmdCurl -d cCMD_CHG_IPOD.x=100 -d cCMD_CHG_IPOD.y=100 http://$sndHost/WAN/dvdr/dvdr_ctrl.cgi",$successInp);
    } elseif($newSrc == "4"){
      exec("$cmdCurl -d cCMD_CHG_RADIO.x=100 -d cCMD_CHG_RADIO.y=100 http://$sndHost/WAN/dvdr/dvdr_ctrl.cgi",$successInp);
    } elseif($newSrc == "5"){
      exec("$cmdCurl -d cCMD_CHG_AUX.x=100 -d cCMD_CHG_AUX.y=100 http://$sndHost/WAN/dvdr/dvdr_ctrl.cgi",$successInp);
    } elseif($newSrc == "6"){
      exec("$cmdCurl -d cCMD_CHG_ARC.x=100 -d cCMD_CHG_ARC.y=100 http://$sndHost/WAN/dvdr/dvdr_ctrl.cgi",$successInp);
    } elseif($newSrc == "7"){
      exec("$cmdCurl -d cCMD_CHG_DIN.x=100 -d cCMD_CHG_DIN.y=100 http://$sndHost/WAN/dvdr/dvdr_ctrl.cgi",$successInp);
    } elseif($newSrc == "8"){
      exec("$cmdCurl -d cCMD_CHG_HDMI1.x=100 -d cCMD_CHG_HDMI1.y=100 http://$sndHost/WAN/dvdr/dvdr_ctrl.cgi",$successInp);
    } elseif($newSrc == "9"){
      exec("$cmdCurl -d cCMD_CHG_HDMI2.x=100 -d cCMD_CHG_HDMI2.y=100 http://$sndHost/WAN/dvdr/dvdr_ctrl.cgi",$successInp);
    } else {
	// echo "Morning";
    }
?>
